<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge avatar';
$back[1]='<a href="/avatare">'.img('setari.png',2).'Avatare</a>';
require'f_sus.php';
$info=$conn->query('SELECT`link`FROM`imagini_avatare`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`imagini_avatare`WHERE`id`="'.$pid.'"'))
{
unlink($info[0]);
$conn->query('UPDATE`membrii`SET`avatar`=""WHERE`avatar`="'.$info[0].'"');
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters avatarul '.$info[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Avatarul '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';